al_remove_filename(3)

NAME

al_remove_filename - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_remove_filename(const char *path)

DESCRIPTION

Delete the given path from the filesystem, which may be a file or an empty directory. This is the same as al_remove_fs_entry(3), except it expects the path as a string.

Returns true on success, and false on failure. Allegro's errno is filled in to indicate the error.

SEE ALSO

al_remove_fs_entry(3)